Why in Opensuse 11.4 there is kpackagekit for update, of default? Yast do not works for update?